body,
html {
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #3c3c3c;
  font-weight: 400;
  width: 100% !important;
  height: 100% !important;
}
h2,
h3,
h4 {
  font-family: "Raleway", sans-serif;
}

.logo {
  height: 7rem;
  width: auto;
}
.element-circle {
  clip-path: circle(150px at center);
}
h2 {
  /* text-transform: uppercase; */
  margin: 0 0 20px 0;
  font-weight: 800;
  font-size: 36px;
  color: #333;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  color: #333;
}
.position-flex{
  position: fixed;
}
h4 {
  font-size: 18px;
  color: #333;
  font-weight: 600;
}
h5 {
  /* text-transform: uppercase; */
  font-weight: 700;
  line-height: 20px;
}
p {
  font-size: 15px;
}
.p-product {
  font-size: 12px;
}
p.intro {
  margin: 12px 0 0;
  line-height: 24px;
}
a {
  color: #032750cc;
  font-weight: 400;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #032750cc;
}
ul,
ol {
  list-style: none;
}
ul,
ol {
  padding: 0;
  webkit-padding: 0;
  moz-padding: 0;
}
hr {
  height: 2px;
  width: 70px;
  text-align: center;
  position: relative;
  background: #1e7a46;
  margin-bottom: 20px;
  border: 0;
}
/* Navigation */
#menu {
  padding: 15px;
  transition: all 0.8s;
}
#menu.navbar-default {
  background-color: #fff;
  border-color: rgba(231, 231, 231, 0);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
#menu a.navbar-brand {
  font-family: "Raleway", sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #333;
  /* text-transform: uppercase; */
}
#menu.navbar-default .navbar-nav > li > a {
  font-family: "Lato", sans-serif;
  /* text-transform: uppercase; */
  color: #555;
  font-size: 15px;
  font-weight: 400;
  padding: 8px 2px;
  border-radius: 0;
  margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 2px;
  background: linear-gradient(to right, #ff140d 0%, #ff7773 100%);
  content: "";
  transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
  width: 100%;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:hover:after,
.navbar-default .navbar-nav > .active > a:focus:after {
  display: block !important;
  position: absolute !important;
  left: 0 !important;
  bottom: -1px !important;
  width: 100% !important;
  height: 2px !important;
  background: linear-gradient(to right, #ff140d 0%, #ff7773 100%) !important;
  content: "" !important;
  transition: width 0.2s !important;
}
.navbar-toggle {
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
  border-color: #032750cc;
}
.navbar-default .navbar-toggle:hover > .icon-bar {
  background-color: #032750cc;
}
.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  position: relative;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.section-title h2::after {
  position: absolute;
  content: "";
  background: linear-gradient(to right, #ff7773 0%, #ff140d 20%);
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
.section-title p {
  font-size: 18px;
}
.btn-custom {
  font-family: "Raleway", sans-serif;
  /* text-transform: uppercase; */
  color: #fff;
  background-color: #032750cc;
  background-image: linear-gradient(
    to right,
    rgba(7, 45, 88, 0.8) 0%,
    rgba(2, 88, 122, 0.8) 100%
  );
  padding: 14px 34px;
  letter-spacing: 1px;
  margin: 0;
  font-size: 15px;
  font-weight: 500;
  border-radius: 25px;
  transition: all 0.5s linear;
  border: 0;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
  color: #fff;
  background-image: none;
  background-color: #09555af3;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  outline-offset: none;
}
/* Header Section */
.intro {
  display: table;
  width: 100%;
  padding: 0;
  background: url(../img/intro-background.jpg) center center no-repeat;
  background-color: #e5e5e5;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.intro .overlay {
  background: rgba(0, 0, 0, 0.2);
}
.intro h1 {
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-size: 55px;
  font-weight: 700;
  /* text-transform: uppercase; */
  margin-top: 0;
  margin-bottom: 10px;
}
.intro h1 span {
  font-weight: 800;
  color: #ff7773;
}
.intro p {
  color: rgb(240, 255, 30);
  font-size: 30px;
  font-weight: 300;
  line-height: 30px;
  margin: 0 auto;
  margin-bottom: 60px;
}
header .intro-text {
  padding-top:  250px;
  padding-bottom: 200px;
  text-align: center;
}
/* Features Section */
#features {
  padding: 100px 0;
  background: #f6f6f6;
}
#features i.fa {
  font-size: 38px;
  margin-bottom: 20px;
  transition: all 0.5s;
  color: #fff;
  width: 100px;
  height: 100px;
  padding: 30px 0;
  border-radius: 50%;
  background: linear-gradient(
    to right,
    rgba(7, 45, 88, 0.8) 0%,
    rgba(2, 88, 122, 0.8) 100%
  );
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
/* About Section */
#about {
  padding: 100px 0;
}
#about h3 {
  font-size: 22px;
  margin: 0 0 20px 0;
}
#about h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#about h2::after {
  position: absolute;
  content: "";
  background: linear-gradient(
    to right,
    rgb(255, 119, 115) 0%,
    rgb(255, 20, 13) 100%
  );
  height: 4px;
  width: 60px;
  bottom: 0;
  left: 0;
}
#about .about-text li {
  margin-bottom: 6px;
  margin-left: 6px;
  list-style: none;
  padding: 0;
}
#about .about-text li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #ff7773;
  font-size: 11px;
  font-weight: 300;
  padding-right: 8px;
}
#about img {
  width: 520px;
  margin-top: 10px;
  background: #fff;
  border-right: 0;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.06);
}
#about p {
  line-height: 24px;
  margin: 30px 0;
}

/* kurumsal Section */
#kurumsal {
  padding: 100px 0;
  background: #f6f6f6;
}
#kurumsal h3 {
  font-size: 22px;
  margin: 0 0 20px 0;
}
#kurumsal h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#kurumsal h2::after {
  position: absolute;
  content: "";
  background: linear-gradient(
    to right,
    rgb(255, 119, 115) 0%,
    rgb(255, 20, 13) 100%
  );
  height: 4px;
  width: 60px;
  bottom: 0;
  left: 0;
}
#kurumsal .kurumsal-text li {
  margin-bottom: 6px;
  margin-left: 6px;
  list-style: none;
  padding: 0;
}
#kurumsal .kurumsal-text li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #ff7773;
  font-size: 11px;
  font-weight: 300;
  padding-right: 8px;
}
#kurumsal img {
  width: 520px;
  margin-top: 10px;
  background: #fff;
  border-right: 0;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.06);
}
#kurumsal p {
  line-height: 24px;
  margin: 30px 0;
}
/* Services Section */
#services {
  padding: 100px 0;
  background: linear-gradient(to right, #ff140d 0%, #ff7773 100%);
  color: #fff;
}
#services .service-desc {
  margin: 10px 10px 20px;
}
#services h2 {
  color: #fff;
}
#services .section-title h2::after {
  position: absolute;
  content: "";
  background: rgba(255, 255, 255, 0.3);
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
#services i.fa {
  font-size: 42px;
  width: 120px;
  height: 120px;
  padding: 40px 0;
  background: linear-gradient(to right, #ff140d 0%, #ff7773 100%);
  border-radius: 50%;
  color: #fff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
#services h3 {
  font-weight: 500;
  padding: 5px 0;
  color: #fff;
}
#services p {
  color: rgba(255, 255, 255, 0.75);
}
#services .service-desc {
  margin-bottom: 40px;
}
/* Portfolio Section */
#portfolio {
  padding: 100px 0;
}
.portfolio-item {
  margin: 1px -15px 0 -14px;
  padding: 0;
}
.portfolio-item .hover-bg {
  overflow: hidden;
  position: relative;
  margin: 0;
}
.hover-bg .hover-text {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background: linear-gradient(
    to right,
    rgba(7, 45, 88, 0.8) 0%,
    rgba(2, 88, 122, 0.8) 100%
  );
  padding: 30% 0 0 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: all 0.5s;
}
.hover-bg .hover-text > h4 {
  opacity: 0;
  color: #fff;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transition: all 0.3s;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
  /* text-transform: uppercase; */
}
.hover-bg:hover .hover-text > h4 {
  opacity: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.hover-bg:hover .hover-text {
  opacity: 1;
}
/* Testimonials Section */
#testimonials {
  padding: 100px 0;
  background: #f6f6f6;
}
#testimonials i {
  color: #e6e6e6;
  font-size: 32px;
  margin-bottom: 20px;
}
.testimonial {
  position: relative;
  padding: 20px;
}
.testimonial-image {
  float: left;
  margin-right: 15px;
}
.testimonial-image,
.testimonial-image img {
  display: block;
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
.testimonial-content {
  position: relative;
  overflow: hidden;
}
.testimonial-content p {
  margin-bottom: 0;
  font-size: 14px;
  font-style: italic;
}
.testimonial-meta {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 600;
  color: #666;
}
/* Team Section */
#team {
  padding: 100px 0;
}
#team h4 {
  margin: 5px 0;
}
#team .team-img {
  width: 240px;
}
#team .thumbnail {
  background: transparent;
  border: 0;
}
#team .thumbnail .caption {
  padding: 10px 0 0 0;
  color: #dadada;
}
/* Contact Section */
#contact {
  padding: 100px 0 60px 0;
  background: linear-gradient(to left, #717175 20%, #bebebe 190%);
  color: rgba(255, 255, 255, 0.75);
}
#contact .section-title {
  margin-bottom: 40px;
}
#contact .section-title p {
  font-size: 16px;
}
#contact h2 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#contact .section-title h2::after {
  position: absolute;
  content: "";
  background: rgba(255, 255, 255, 0.3);
  height: 4px;
  width: 60px;
  bottom: 0;
  left: 30px;
}
#contact h3 {
  color: #fff;
  margin-top: 80px;
  margin-bottom: 25px;
  padding-bottom: 20px;
  font-weight: 400;
}
#contact form {
  padding-top: 20px;
}
#contact .text-danger {
  color: #ffe5e4;
  text-align: left;
}
#contact .btn-custom {
  margin: 30px 0;
  background: transparent;
  border: 2px solid #fff;
}
#contact .btn-custom:hover {
  color: #1f386e;
  background: #fff;
}
label {
  font-size: 12px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  float: left;
}
#contact .form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #444;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
#contact .form-control:focus {
  border-color: #999;
  outline: 0;
  -webkit-box-shadow: transparent;
  box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
  color: #777;
}
.form-control:-moz-placeholder {
  color: #777;
}
.form-control::-moz-placeholder {
  color: #777;
}
.form-control:-ms-input-placeholder {
  color: #777;
}
#contact .contact-item {
  margin: 20px 0;
}
#contact .contact-item span {
  color: rgba(255, 255, 255, 1);
  margin-bottom: 10px;
  display: block;
}
#contact .contact-item i.fa {
  margin-right: 10px;
}
#contact .social {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding-top: 50px;
  margin-top: 50px;
  text-align: center;
}
#contact .social ul li {
  display: inline-block;
  margin: 0 20px;
}
#contact .social i.fa {
  font-size: 22px;
  width: 48px;
  height: 48px;
  padding: 12px 0;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
#contact .social i.fa:hover {
  color: #032750cc;
  background: #fff;
}
/* Footer Section*/
#footer {
  background: #4b4b4b;
  padding: 30px 0;
}
#footer p {
  color: #dadada;
  font-size: 14px;
}
#footer a {
  color: #3e5998;
}
#footer a:hover {
  border-bottom: 2px solid #a55e5c;
}

@media (max-width: 768px) {
  #about img {
    margin: 50px 0;
  }
}

/*This is coded CSS rainbow*/
.rainbow {
  position: relative;
  display: inline-block;

  color: royalblue;
  overflow: hidden;
  background: linear-gradient(
    to right,
    rgb(98, 216, 171),
    rgb(44, 185, 103) 50%,
    rgb(70, 224, 191) 50%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
}
.rainbow:hover {
  background-position: 0 100%;
}
.user__colorfull {
  -webkit-animation: rainbow 3s infinite;
  -ms-animation: rainbow 3s infinite;
  -o-animation: rainbow 3s infinite;
  animation: rainbow 6s infinite;
}
@-webkit-keyframes rainbow {
  0% {
    color: #ff6a6a;
  }
  10% {
    color: #ffad60;
  }
  20% {
    color: #ffff41;
  }
  30% {
    color: #a2ff46;
  }
  40% {
    color: #46ff46;
  }
  50% {
    color: #62ffb1;
  }
  60% {
    color: #2fffff;
  }
  70% {
    color: #41a0ff;
  }
  80% {
    color: #4b4bff;
  }
  90% {
    color: #9022ff;
  }
  100% {
    color: #e9c6c6;
  }
}
@-ms-keyframes rainbow {
  0% {
    color: #ff6a6a;
  }
  10% {
    color: #ffad60;
  }
  20% {
    color: #ffff41;
  }
  30% {
    color: #a2ff46;
  }
  40% {
    color: #46ff46;
  }
  50% {
    color: #62ffb1;
  }
  60% {
    color: #2fffff;
  }
  70% {
    color: #41a0ff;
  }
  80% {
    color: #4b4bff;
  }
  90% {
    color: #9022ff;
  }
  100% {
    color: #e9c6c6;
  }
}
@-o-keyframes rainbow {
  0% {
    color: #ff6a6a;
  }
  10% {
    color: #ffad60;
  }
  20% {
    color: #ffff41;
  }
  30% {
    color: #a2ff46;
  }
  40% {
    color: #46ff46;
  }
  50% {
    color: #62ffb1;
  }
  60% {
    color: #2fffff;
  }
  70% {
    color: #41a0ff;
  }
  80% {
    color: #4b4bff;
  }
  90% {
    color: #9022ff;
  }
  100% {
    color: #e9c6c6;
  }
}
@keyframes rainbow {
  0% {
    color: #ff6a6a;
  }
  10% {
    color: #ffad60;
  }
  20% {
    color: #ffff41;
  }
  30% {
    color: #a2ff46;
  }
  40% {
    color: #46ff46;
  }
  50% {
    color: #62ffb1;
  }
  60% {
    color: #2fffff;
  }
  70% {
    color: #41a0ff;
  }
  80% {
    color: #4b4bff;
  }
  90% {
    color: #9022ff;
  }
  100% {
    color: #e9c6c6;
  }
}

.galery-buttons {
  margin-bottom: 2vh;
}
.galery-buttons-top {
  margin-top: 2vh;
}
.little-margin-left {
  margin-top: 2vh;
}

.little-margin-top {
  margin-top: 5vh;
}

.portfolio-nav {
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style-type: none;
  color: #2476bd !important;
  text-decoration: underline !important;
  cursor: pointer;
  padding: 0.5rem 1rem;
}

.portfolio__items {
  margin-top: 10vh;
}

.padding__bottom__0 {
  padding: 0 !important;
}

.portfolio-images {
  width: 100%;
}

.filter-name {
  display: block!important;
  color: #5e5e5e!important;
  float:left;
  text-align: center;
  padding: 10px;
  text-decoration: none;
  border-radius: 30px;
}

.filter-names {
  list-style-type: none!important;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ad7070;
}

.siyah-yazi{
  color : #3c3c3c
}
.galery-img-size{
  height: 50vh;
}

.h5bg{
  background-color: rgb(15, 73, 121);
  color: white!important;
}
.text-white{
  
  color: rgb(94, 255, 0)!important;
}
.padding-top0{
  padding-top: 0!important;
}

.saygilarimla{
 left: 30px!important;
 position: absolute;

 float: left!important;
}
